save_path : './out/'
url : '192.168.x.x'
user : 'YOUR_NVR_USERNAME'
password : 'YOUR_NVR_PASSWORD'
fps : 5
num: 60
tnum : 1
port: 8011

# Optional tuning (all optional)
# stall_timeout_s: 8          # restart capture if no frames for N seconds
# stale_frame_s: 30           # show placeholder if last frame older than N seconds
# frame_gap_warn_s: 10        # log a warning if no frames for N seconds
# probe_timeout_s: 5          # ffprobe timeout (only used in rawvideo mode)
#
# NOTE: Some ffmpeg builds do NOT support these; keep disabled unless you confirmed support.
# ffmpeg_stimeout_us: 0       # RTSP socket I/O timeout (microseconds)
# ffmpeg_rw_timeout_us: 0     # RTSP read/write timeout (microseconds)